<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 * @package Equable_Lite
 */

get_header(); ?>

<div id="content" class="site-content">
<div class="container">

<div class="row">
		<div class="col-md-12">
		<main id="main" class="site-main">
			
	<section class="error not-found">
		<h2 class="error-title"><?php esc_html_e( 'Error 404', 'equable-lite' ); ?></h2>
		<h3 class="error-subtitle"><?php esc_html_e( 'Page Not Found.', 'equable-lite' ); ?></h3>
		<p class="error-message"><?php esc_html_e( 'The page you were looking for cannot be found, it may have been moved or no longer exists. You may want to navigate back to the homepage.', 'equable-lite' ); ?></p>
		<p class="error-search"><?php get_search_form(); ?></p>
	</section>			
		
</main>
</div>
</div>
</div>

<?php
get_footer();
